Click or drag to resize

BrepCreatePlanarIntersection Method

CreatePlanarIntersection

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Since: 7.0
Syntax
public static Brep[] CreatePlanarIntersection(
	Brep b0,
	Brep b1,
	Plane plane,
	double tolerance
)

Parameters

b0
Type: Rhino.GeometryBrep
The first brep to intersect.
b1
Type: Rhino.GeometryBrep
The first brep to intersect.
plane
Type: Rhino.GeometryPlane
The plane in which all the input breps lie
tolerance
Type: SystemDouble
Tolerance to use for intersection operation.

Return Value

Type: Brep
An array of Brep results or null on failure.
See Also